Innehåll

# CHAR

Converts a number into a character according to the current code table. The number can be a two-digit or three-digit integer number.

Koder större än 127 kan vara beroende av systemets teckenmappning (t.ex. iso-8859-1, iso-8859-2, Windows-1252, Windows-1250) och är kanske inte portabla.

#### Syntax

CHAR(Number)

Number is a number between 1 and 255 representing the code value for the character.

#### Example

=CHAR(100) returns the character d.

="abc" & CHAR(10) & "def" inserts a newline character into the string.

Närliggande ämnen

CHAR wiki page.

Text Functions

Stötta oss!